must.cqrs.messaging 0.0.4

.NET Framework
There is a newer version of this package available.
See the version list below for details.
dotnet add package must.cqrs.messaging --version 0.0.4
NuGet\Install-Package must.cqrs.messaging -Version 0.0.4
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="must.cqrs.messaging" Version="0.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add must.cqrs.messaging --version 0.0.4
#r "nuget: must.cqrs.messaging, 0.0.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install must.cqrs.messaging as a Cake Addin
#addin nuget:?package=must.cqrs.messaging&version=0.0.4

// Install must.cqrs.messaging as a Cake Tool
#tool nuget:?package=must.cqrs.messaging&version=0.0.4

CRQS Messaging

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on must.cqrs.messaging:

Package Downloads
must.cqrs.eventstore

CRQS EventStore

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.7 1,434 9/5/2013
0.0.6 1,067 9/3/2013
0.0.5 1,021 9/2/2013
0.0.4 1,024 9/2/2013
0.0.3 993 8/30/2013
0.0.2 2,090 8/29/2013
0.0.1 989 8/29/2013